<?php
$z[0]=Array("field","张瑞雪,重庆方言剧,重庆方言,生",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言剧生活麻辣烫演员：张瑞雪饰周二毛妈。",72,160);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言剧生活麻辣烫演员：张瑞雪饰周二毛妈",162,242);
$z[2][4]['name']="title";
$z[3]=Array("field","",244,283);
$z[3][4]['name']="writer";
$z[4]=Array("field","",285,324);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>\r\n	重庆方言剧生活麻辣烫演员：张瑞雪饰周二毛妈。</p>\r\n<img alt=\"重庆方言剧生活麻辣烫演员：张瑞雪饰周二毛妈\" src=\"/uploads/allimg/c140422/13b1LHRHZ-3NP.jpg\" title=\"重庆方言剧生活麻辣烫演员：张瑞雪饰周二毛妈\" /><br />\r\n<p>\r\n	暂无该演员资料，更新中。。。。。。</p>\r\n\r\n      \r\n</br>",326,643);
$z[5][4]['name']="body";
$z[6]=Array("field","",645,685);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","/uploads/allimg/c140422/13b1LHRHZ-3NP_lit.jpg",687,771);
$z[7][4]['name']="litpic";

?>